        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 15:47:00 2012
        MODULE SUBOPT_mod
          INTERFACE 
            SUBROUTINE SUBOPT(N)
              INTEGER(KIND=4) :: N
            END SUBROUTINE SUBOPT
          END INTERFACE 
        END MODULE SUBOPT_mod
